=== debian/rules ===
#!/usr/bin/make -f 					
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux tclap package

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
        # edd 10 Jun 2011 prune CVS directory
	find debian/ -name CVS -type d | xargs rm -rf

override_dh_auto_test:
	echo "Skipping checks for now"
