## tclap 1.2.5

=== debian/changelog ===
tclap (1.2.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Nov 2021 12:39:48 -0500

tclap (1.2.4-3) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2021 14:12:28 -0500

tclap (1.2.4-2) experimental; urgency=medium

  * debian/rules: Remove Makefile(s) to help reproducible builds (with
    thanks to Vagrant Cascadian) 			(Closes: #989963)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 16 Jun 2021 16:40:41 -0500
