=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 11)
 Vcs-Browser: https://salsa.debian.org/edd/tclap
 Vcs-Git: https://salsa.debian.org/edd/tclap.git
